/* Styles for the Product List Pages */

	/* forms */
	
input, textarea {
	width: 210px;
	}
	

	/* top bit */

#introBlockImg {
	float: left;
	}
	
#introBlockText {
	padding: 10px;
	}
	
#introBlockText p a{
	color:red;
	}
	
	
	/* product lists */
	
ul.productList {
	float: left;
	width: 157px;
	padding: 30px 0 0 10px;
	}
	
ul.productList li {
	/*font-size: 10px;*/
	}
	
ul.productList a {
	color: #737373;
	}
	
ul.productList a:hover {
	text-decoration: underline;
	}
	
	
	/* brand page swapper divs */
	
#categories {
	display: block;
	}
	
#allProducts,
#about,
#topSellers,
#allSpecialOffers,
#manufacturers {
	display: none;
	}
	
#specialOffers {
	display: block;
	}
	
	
	
	
	
	
	
	
	
